Subject: Re: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: Michael Albinus <[email-masked]>
Date: Sat, 09 Jan 2016 14:00:54 +0100

Random832 <[email-masked]> writes:

> utf-8-hfs is part of ucs-normalize and IIRC works on all platforms.

Yes, setting the coding system to utf-8-hfs let pass Tramp tests on OS
X. Except for the R2L Arabic string, but I can live with this. This test
is skipped on OS X.

Could somebody (Anders?) confirm, that Tramp tests run proper on OS X?

Best regards, Michael.